﻿body
{
}


#LeftDiv
{
    float: left;
    width: 49%;
}

#RightDiv
{
    float: left;
    width: 49%;
}

#RightDiv .newTitle
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 10.5px;
    color: #49C2C3;
}



#LeftDiv table, #RightDiv table, #LeftDiv td, #RightDiv td, #RightDiv img, #LeftDiv img
{
    border-style: none;
}



#LeftDiv .newTitle
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    color: #EF7E2C;
}

#RightDiv a.newTitle    
{
    text-decoration:none !important;
}